<?php

$appid = Module :: get_appid();

//加载模块配置及函数包
require 'config.php';
require_once("setting.php");
require_once("function.php");

////////////////////////////////

$cur = GetCurFile();

$set = '
<li><a href="form.edit.php" ext-hash="true">新增表单</a></li>
<li><a href="form.list.php" ext-hash="true">管理表单</a></li>
';

echo '<ul id="naver">';
	echo $set;
echo '</ul>';

if($nav){
	//高亮当前链接
	$nav=str_replace( 'href="?sel='.$_GET["sel"].'"' , ' style="text-decoration:none; color:#003366;" ' , $nav);

	echo '<div id="subnav">';
		echo $nav;
	echo '</div>';
}

?>